@charset "UTF-8"; /* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
フッター
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
footer {
    background: #003559;
    color: #fff;
    padding: 7.5rem 0;
}

footer .f_inner {
    display: grid;
    grid-template-columns: 40rem 60rem;
    justify-content: space-between;
}

footer .f_inner .area_a {
}

footer .f_inner .area_a p.txt {
    font-size: 2.6rem;
    letter-spacing: .06em;
    line-height: 1.923;
    margin-bottom: 8.2rem;
}

footer .f_inner .sns_area {
    gap: 1.5rem;
    display: flex;
    align-items: flex-end;
    margin-bottom: 12.6rem;
}

footer .f_inner .area_a .sns_area p.sns_txt {
    font-size: 2rem;
    font-family: "Cormorant Garamond", serif;
    letter-spacing: .03em;
    font-weight: 500;
}

footer .f_inner .sns_area ul.sns_list {
    display: flex;
    gap: 1rem;
}

footer .f_inner .sns_area ul.sns_list li {
}

footer .f_inner .sns_area ul.sns_list li a {
    display: grid;
    justify-content: center;
    align-items: center;
    color: #fff;
    width: 4rem;
    height: 4rem;
    border: 1px solid #fff;
    border-radius: 100%;
}

footer .f_inner .sns_area ul.sns_list li a img {
}

footer .f_inner .sns_area ul.sns_list li a.insta img {
    width: 2rem;
}

footer .f_inner .sns_area ul.sns_list li a.youtube img {
    width: 2.2rem;
}

footer .f_inner .policy_wrap {
    display: grid;
    gap: 1.2rem;
}

footer .f_inner .policy_wrap p a {
    font-size: 1.2rem;
    letter-spacing: .03em;
    color: #fff;
}

footer .f_inner .f_nav_wrap {
    margin-left: 1rem;
}

footer .f_inner .f_nav_wrap ul.f_nav_menu {
    display: grid;
    justify-content: center;
    grid-template-columns: repeat(2 , 1fr);
    gap: 3.8rem 9rem;
}

footer .f_inner .f_nav_wrap ul.f_nav_menu > li {
    width: 24.4rem;
}

footer .f_inner .f_nav_wrap ul.f_nav_menu > li h3.ttl {
    font-size: 1.8rem;
    font-family: "Cormorant Garamond", serif;
    letter-spacing: .03em;
    border-bottom: 1px solid #fff;
    margin-bottom: 0;
    white-space: nowrap;
}

footer .f_inner .f_nav_wrap ul.f_nav_menu li a {
    color: #fff;
    font-size: 1.2rem;
    letter-spacing: .03em;
    display: block;
}



footer .f_inner .f_nav_wrap ul.f_nav_menu > li > ul.child li:not(:nth-of-type(1)) a {
    margin-top: 1rem;
}

footer .f_bottom {
    margin-top: 5.5rem;
    justify-content: center;
}

footer .f_bottom p.privacy {
}

footer .f_bottom p.privacy a {
    color: #fff;
}

footer .f_bottom p.copyright {
    font-size: 1.8rem;
}

@media (min-width:769px){
    footer .f_inner .f_nav_wrap ul.f_nav_menu li a:hover {
        color: #FD7E00;
    }  
    
    footer .f_inner .policy_wrap p a:hover {
        color: #FD7E00;
    }
    
    footer .f_inner .sns_area ul.sns_list li a:hover {
        opacity: .7;
    }
} 

@media screen and (max-width: 768px) {
    footer {
        background: #fff;
        color: inherit;
        padding: 19rem 0;
    }

    footer .f_inner {
        grid-template-columns: 1fr;
    }

    footer .f_inner .area_a {
    }

    footer .f_inner .area_a p.txt {
        font-size: 3.6rem;
        margin-bottom: 4rem;
    }

    footer .f_inner .sns_area {
        align-items: center;
        gap: 3rem;
        margin-bottom: 5rem;
    }

    footer .f_inner .sns_area p.sns_txt {
        font-size: 2.4rem;
        letter-spacing: .03em;
        font-family: "Cormorant Garamond", serif;
    }

    footer .f_inner .sns_area ul.sns_list {
        gap: 2rem;
    }

    footer .f_inner .sns_area ul.sns_list li {
    }

    footer .f_inner .sns_area ul.sns_list li a {
        width: 6rem;
        height: 6rem;
        border-color: #000;
    }

    footer .f_inner .sns_area ul.sns_list li a img {
    }

    footer .f_inner .sns_area ul.sns_list li a.insta img {
        width: 2.8rem;
    }

    footer .f_inner .sns_area ul.sns_list li a.youtube img {
        width: 3.2rem;
    }

    footer .f_inner .policy_wrap {
        gap: 0rem;
    }

    footer .f_inner .policy_wrap p a {
        font-size: 2.4rem;
        font-family: "Cormorant Garamond", serif;
        color: inherit;
    }

    footer .f_inner .f_nav_wrap {
        margin: 0 0 7rem;
    }

    footer .f_inner .f_nav_wrap ul.f_nav_menu {
        grid-template-columns: 1fr;
        gap: 5.5rem;
        margin-bottom: 5rem;
    }

    footer .f_inner .f_nav_wrap ul.f_nav_menu li {
        width: 100%;
    }

    footer .f_inner .f_nav_wrap ul.f_nav_menu li h3.ttl {
        font-size: 3.2rem;
        border-bottom: 1px solid;
        position: relative;
    }

    footer .f_inner .f_nav_wrap ul.f_nav_menu li.nav-open-sp h3.ttl::after {
        position: absolute;
        content: "+";
        display: flex;
        justify-content: center;
        align-items: center;
        border: 1px solid #646464;
        width: 3rem;
        height: 3rem;
        top: 0.2rem;
        right: 2rem;
        transition: transform .3s ease;
        /* font-size: 5rem; */
        padding-bottom: .5rem;
        font-family: "Noto Sans JP","游ゴシック体", "Yu Gothic", "yugothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
        font-weight: 300;
    }

    footer .f_inner .f_nav_wrap ul.f_nav_menu li.active h3.ttl::after {
        content: "-";
    }

    footer .f_inner .f_nav_wrap ul.f_nav_menu li h4.ttl, footer .f_inner .f_nav_wrap ul.f_nav_menu li h4.ttl a {
        font-size: 2.4rem;
        letter-spacing: .03em;
        font-weight: 400;
    }

    footer .f_inner .f_nav_wrap ul.f_nav_menu li h4.ttl {
        margin-top: 1rem;
    }

    footer .f_inner .f_nav_wrap ul.f_nav_menu li h4.ttl a {
    }

    footer .f_inner .f_nav_wrap ul.f_nav_menu li a {
        font-size: 2.4rem;
        color: inherit;
    }

    footer .f_inner .f_nav_wrap ul.f_nav_menu li a:not(:nth-of-type(1)) {
    }

    footer .f_inner .f_nav_wrap nav {
        display: none;
        /* 初期状態は非表示（JS側がslideDown時にdisplayを適切に解除します） */
        overflow: hidden;
    }

    footer .f_inner .f_nav_wrap ul.child {
        margin-top: 2.5rem;
        display: grid;
        gap: 2rem;
    }

    footer .f_inner .f_nav_wrap ul.child li {
    }

    footer .f_inner .f_nav_wrap ul.child li a {
        position: relative;
        font-size: 2.4rem;
        letter-spacing: .03em;
        padding-left: .6em;
    }

    footer .f_inner .f_nav_wrap ul.child li a::before {
        position: absolute;
        content: "";
        background: #000;
        width: 2px;
        height: 3.2rem;
        top: 0;
        bottom: 0;
        margin: auto 0;
        left: 0;
    }

    footer .f_inner .f_nav_wrap p.home {
    }

    footer .f_inner p.home a {
        font-family: "Cormorant Garamond", serif;
    }

    footer .f_inner p.contact {
        margin-bottom: 12rem;
    }

    footer .f_inner p.contact a {
        font-size: 2.8rem;
        font-family: "Cormorant Garamond", serif;
        letter-spacing: .03em;
        font-weight: 500;
        display: flex;
        margin: 0 auto;
        border: 1px solid;
        border-radius: 4.5rem;
        width: 29.2rem;
        height: 6rem;
        justify-content: center;
        align-items: center;
    }

    footer .f_bottom {
        margin-top: 7.5rem;
    }

    footer .f_bottom p.privacy {
    }

    footer .f_bottom p.privacy a {
    }

    footer .f_bottom p.copyright {
        font-size: 2.4rem;
        font-family: "Cormorant Garamond", serif;
    }
}

/**********************************
スマホ固定
**********************************/
.sp_fixed_bottom {
    opacity: 0;
    visibility: hidden;
    width: 100%;
    bottom: -15px;
    left: 0;
    z-index: 1500;
    position: fixed;
    transition: .2s ease-in;
}

.sp_fixed_bottom.active {
    opacity: 1;
    visibility: visible;
}

.sp_fixed_bottom .sp_nav_menu02 {
    display: flex;
    justify-content: center;
    gap: 15px;
    margin: 0;
    padding: 0;
}

.sp_fixed_bottom .sp_nav_menu02 li {
    list-style: none;
}

.sp_fixed_bottom .sp_nav_menu02 li a {
    font-size: 3.4rem;
    width: 31rem;
    height: 15rem;
    border: 2px solid #fff;
    background: var(--theme_m_color);
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sp_fixed_bottom .sp_nav_menu02 li a::before {
    content: "";
    display: inline-block;
    background: no-repeat 50%/ contain;
    margin-right: 9px;
}

.sp_fixed_bottom .sp_nav_menu02 li.tel a::before {
    width: 3rem;
    height: 3.4rem;
    background-image: url("../images/common/tel_w.svg");
}

.sp_fixed_bottom .sp_nav_menu02 li.contact a::before {
    width: 3.6rem;
    height: 2.4rem;
    background-image: url("../images/common/mail_w.svg");
}
